.breadcrumb .container h1 {
	color: #7e3b90;
	border-bottom: 2px solid #d9121f;
}
.full-width-container .container {
	background-color: #f3f3f3;
}
.box-with-categories .box-heading {
	background: #8b4a9c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#8b4a9c, #702f81); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#8b4a9c, #702f81); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#8b4a9c, #702f81); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#8b4a9c, #702f81); /* Standard syntax */
	color: #dcd93e;
}
	
.box-with-categories .box-heading {
	color: #dcd93e;
}
.footer-blocks-shipping-options ul li {
 display:inline-block;
}
.footer-blocks-shipping-options h2 {
    font-family: Emilys Candy;
    font-size: 30px;
    line-height:37px;
    color:#7e3b90;
    margin-top:0px;
}
.footer .advanced-grid .container > div > .row:nth-last-child(3)::before {
	background:#e75b24;
	height:3px;
}
.footer-type-2 .footer .pattern   {
   background:none;
  background-color:transparent;
   padding-top:0px;
}
.footer .pattern, .footer .pattern a, .footer a, .footer p {
    color: #464b9f;
}

.footer  p {
    font-size:15px;
}
.footer  h6, .footer-blocks-top p, .footer-blocks-top a {
    color: #464b9f;
    font-size:16px;
    font-weight:400;
    font-family: Emilys Candy;
}
.footer-block > .footer-block-content {
padding-top:0px;
}
.footer h4, .custom-footer h4 {
    border-bottom-color: #e75b24;
    color: #7e3b90;
    margin-bottom: 15px;
    padding-top: 0;
}
.footer ul li a {
    line-height: 21px;
}
.footer .pattern a:hover {
    color:#7e3b90;
}
.footer .container > .row::before, .footer .advanced-grid .container > div > .row::before, .footer .container > .row > div::before, .footer .advanced-grid .container > div > .row > div::before, .footer-type-11 .footer .container > .row:nth-last-child(2) > div::before, .footer-type-11 .footer .advanced-grid .container > div > .row:nth-last-child(2) > div::before, .footer-type-16 .footer .container > .row:nth-last-child(2) > div::before, .footer-type-16 .footer .advanced-grid .container > div > .row:nth-last-child(2) > div::before, .footer-type-21 .footer .container > .row > div:last-child::after, .footer-type-21 .footer .advanced-grid .container > div > .row > div:last-child::after {
background: #e5dbc4;
}
.footer-logo {
     padding:42px 0px;
}
.footer .box-heading {
    color:#7e3b90;
border-bottom-color: #e75b24 !important;
}
.footer .price {
color:red !important;
}
.footer-top .col-sm-6::before, .footer-top .col-sm-6::after {
background-color:transparent !important;
}
.mega-menu-modules .col-md-3 {
display:none;
}
.mega-menu-modules .col-md-9 {
width:100%;
}
.mega-menu-modules  .megamenu .pull-right{
display:none;
}
.megamenu-type-7 .megamenu-background > div .overflow-megamenu {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.mega-menu-modules  .megamenu  .search.pull-right{
    display:block;
    background-color:transparent;
    width: 210px; 
}
.mega-menu-modules  .megamenu  .search.pull-right:hover {
      background-color:transparent !important;
}
#top ul.megamenu > li.search .search_form {
    margin-top:8px !important;
    width:100% !important;
}
#top .search_form input {
    width:210px;
}
.megamenu-type-7 #main ul.megamenu > li {
    border-left:0px;
}
.megamenu-type-7 #main ul.megamenu > li:hover a {
     background:#e95f25;
	 color:#fff;
}
.megamenu-type-7 ul.megamenu > li > a .megamenu-label {
    display:none;
}
.megamenu-background {
    background:#702f81 url("/image/catalog/menu-bg.jpg") top left repeat-x !important;
}
ul.megamenu > li > a, ul.megamenu > li > a strong  {
    font-family: Emilys Candy;
    font-size: 16px;
    color:#dcd93e;
}
.megamenu-type-7 .standard-body #main .fixed ul.megamenu > li.pull-right {
    margin-right: 0px;
}
ul.megamenu > li > a {
    padding-left: 18px;
    padding-right: 18px;
}
ul.megamenu > li.with-sub-menu > a strong::after {
    color:#dcd93e;
}
#top .pattern > .container {
    padding-top:0px;
    padding-bottom:0px;
}
#header-right  .search_form {
    display:none !important;
}
#top #cart_block .cart-heading .cart-icon, #top .my-account  {
     background-color:#7e3b90;
}
#top #cart_block .cart-heading .cart-icon .fa, #top .my-account .fa  {
     color:#dcd93e;
}
#top #cart_block .cart-heading .cart-count {
 background: linear-gradient(to bottom, #e11b0b 0%, #e11b0b 0%, #e11b0b 99%) repeat scroll !important;
}
header #top .logo img {
 margin-bottom:-6px;
}
.search_form .button-search, .search_form .button-search2 {
    float: right;
    right: 13px;
    top: 14px;
}
.header-type-8 #top .search_form {
     background-color:transparent !important;
     border:0px;
}
.review-section  {
    padding:50px 0px;
}
.review-section  h2 {
   font-family: Emilys Candy;
   font-size: 30px;
   line-height: 37px;
   color: #dcd93e;
   margin-top: 0px;
   text-align:center;
}
.review-section   .review-col-left {
   font-size: 16px;
   line-height: 22px;
   color: #fff;
   width:78%;
   float:left;
    padding-top:20px;
}
.review-section   .review-col-right {
   width:20%;
   float:right;
}
.about-read-more {
   clear:both;
   padding:10px 0px;
   text-align:center;
}
.about-read-more a.button {
     background: #ed1c24 !important; 
     color:#fff !important; 
}
.ordertop-wrap-left {
    width:60%;
    float:left;
}
.ordertop-wrap-right{
    width:40%;
    float:right;
    text-align:center;
    padding:28px 0px;
    font-size:14px;
    color:#fff;
    line-height:18px;
    font-family:'Open Sans'
}
.ordertop-wrap-contents {
    background: url("/image/clock-icon.png") 0px 15px no-repeat;
    padding: 5px 0px 5px 60px;
    margin-left: 70px;
}
.ordertop-wrap-contents h3 {
   font-size: 24px;
   color: #fff;
   line-height: 30px;
   text-transform: uppercase;
   font-family: 'Open Sans';
   margin: 0px;
   margin-top: 6px;
}
.ordertop-wrap-contents p {
    font-size:14px;
   color:#fff;
   line-height:18px;
   font-family:'Open Sans';
}
.shop-now-section {
   background-color:rgba(255, 244, 218, .9);
}
.shop-now-wrap {
    padding:0px 30px;
}
.shop-now-section h1 {
    color: #7e3b90;
    font-size:48px;
    line-height:60px;
    font-family: Emilys Candy;
margin:auto;
margin-top:0px;
margin-bottom:40px;
max-width:1000px;
text-align:center;
}
.shop-now-section h5 {
    color: #464b9f;
    font-size:25px;
    font-weight:bold;
    line-height:30px;
    font-family:'Open Sans';
   margin:0px;
   text-align:center;
}
.shop-now-section ul {
    list-style:none;
    list-style-image:none;
    list-style-type:none;
   margin:0px;
    margin-top:10px;
   text-align:center;
   padding:0px;
}
.shop-now-section ul li {
    list-style:none;
    list-style-image:none;
    list-style-type:none;
   padding:5px 20px;
   display:inline-block;
   text-align:center;
   color: #464b9f;
   font-size:20px;
}
.call-us-today-wrap {
   max-width: 90%;
   margin: auto;
   text-align: center;
padding-top:30px;
}
.call-us-left {
   color: #7e3b90;
    font-size:25px;
    line-height:32px;
    font-family: Emilys Candy;
    display: inline-block;
    text-align: left;
}
.call-us-right {
    display: inline-block;
    text-align: right;
    margin-left: 20px;
}
.call-us-right .button, .button, .butotn.btn-red,  .btn {
	background: #ed1c24 !important;
	color: #fff !important;
	text-transform: uppercase;
	padding: 10px 30px;
}
.call-us-right .button:hover, .button:hover, .butotn.btn-red:hover, .button:hover, .btn:hover {
	opacity:.9;
}
/*all over site css*/
.standard-body header .fixed .background {
    width: 100%;
    max-width: 1140px;
}





.standard-body .full-width .container {
        /* background-color:#fff3d9; */
        background-color:#fff;
	padding-left:0px;
	padding-right:0px;
	max-width:1140px;
	width:100%;
}
.common-home .standard-body .full-width .container,
.standard-body .footer.full-width .container {
    background-color:transparent;
}
.common-home .standard-body .full-width.main-content .pattern > .container,
.standard-body .full-width.main-content .pattern > .container {
    padding-bottom: 0px;
}
.home-categories .col-sm-6:first-child {
	padding-right:0px;
}
.home-categories .col-sm-6:last-child {
	padding-left:0px;
}
.categories-blue-section {
	background: #595dab; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#595dab, #373c8d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#595dab, #373c8d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#595dab, #373c8d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#595dab, #373c8d); /* Standard syntax */
}
.categories-green-section {
	background: #2a7b49; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#2a7b49, #14572a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2a7b49, #14572a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2a7b49, #14572a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2a7b49, #14572a); /* Standard syntax */
}
.categories-inner {
	padding:30px 45px;
	color:#fff;
	font-size:18px;
}
.categories-inner h3 {
	color: #ffd600;
    font-size:25px;
    line-height:32px;
    font-family: Emilys Candy;
    text-align: left;
}
.categories-inner p{
	max-width:430px;
}
.brands-inner {
	padding:20px;
	padding-bottom:40px;
	text-align:center;
}
.brands-inner h3 {
	color: #7e3b90;
    font-size:25px;
    line-height:32px;
    font-family: Emilys Candy;
    text-align: center;
	margin:30px 0px;
}
.brands-inner ul {
	text-align:center;
	margin:0px;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	max-width: 1024px;
	margin: 0px auto;
       padding:0px;
}
.brands-inner ul li{
	text-align:center;
	display:inline-block;
	margin:0px;
	padding:5px;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.brands-inner ul li img {
	margin:0px;
}
.best-selling-products  .box-with-products {
	margin:0px;
	padding:30px 0px;
}

.best-selling-products  .box-with-products .box-heading {
	color: #14572a;
    font-size:25px;
    line-height:32px;
    font-family: Emilys Candy;
    text-align: center;
	margin: 0px;
	border-bottom: 2px solid #d9121f;
}
.newsletter-wrap .box, .newsletter-wrap  .box .box-content  {
   margin:0px;
   padding:0px;
}
.newsletter-wrap  .box .box-heading {
   display:none;
}
.newsletter-wrap  .box .email {
   height:40px !important;
   background:#fff;
}
.newsletter-wrap .newsletter-block.block1 {
	color: #7e3b90;
    font-size:30px;
    line-height:33px;
    font-family: Emilys Candy;
    text-align: left;
	margin: 0px;
	padding-left:90px;
	background:url(/image/newsletter-box.png) 0px 10px no-repeat;
	max-width: 280px;
	margin-top: -10px;
}
.newsletter-wrap .newsletter-block.block2 {
	border-left: 2px solid #e96025;	
	color: #464b9f;
    font-size:15px;
    line-height:23px;
    text-align: left;
	padding-left:48px;
	height:50px;
}
.product-search .breadcrumb .container, .product-search .main-content .container {
	padding:0px 45px;
}
.megamenu-type-7 ul.megamenu > li > a {
	padding-left:10px;
	padding-right:10px;
}
.standard-body .full-width .category-info, .product-filter, .product-list {
    background: #ffffff;
}
.standard-body .full-width   .special-brand .container {
     background: #feeabe;
}
.header-right-inner {
	min-width:200px;
	float:right;
}
.information-information-4 .box-with-products.with-scroll  .box-heading {
display:none;
}
.sub-menu ul {
   padding:0px;
   margin:0px;
   list-style-image:none;
   list-style-type:none;
   list-style:none;
color: #7f4fa3 !important;
}
.sub-menu ul ul {
   padding-top:10px;
}
.sub-menu ul li {
   padding:0px;
   margin:0px;
   list-style-image:none;
   list-style-type:none;
   list-style:none;
   padding-bottom:10px;
}
 
.sub-menu ul li li {
   padding-left:10px;
}
.sub-menu ul li li::before, .normal-submenu  li::before{
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 10px;
}


.sub-menu li a {
font-size: 15px;
line-height: 18px !important;
color: #7f4fa3 !important;
background:#fff !important;
font-weight:bold;
}
.sub-menu li li a {
font-weight:normal;
}
.sub-menu li a:hover  {
color: #000 !important;
}

/* lollies cutom category design */

.lollies-wrap {
padding-top: 40px;
border-top: 1px solid #ccc;
text-align:center;
}
.lollies-wrap h1 {
text-align: center;
color: #7e3b90;
border-bottom: 3px solid #d9121f;
font-size: 30px;
font-weight: 500 !important;
padding-bottom: 10px;
margin-bottom: 50px;
max-width: 280px;
margin-left: auto;
margin-right: auto;
}
.lollies-wrap ul {
list-style-type:none;
list-style:none;
list-style-image:none;
margin:0px auto;
padding:0px;
max-width:780px;
}
.lollies-wrap ul li {
list-style-type:none;
list-style:none;
list-style-image:none;
margin:0px;
padding:0px;
display:inline-block;
width:33.33%;
border-bottom:2px solid #b7b7b7;
text-align:center;
float:left;
}
.lollies-wrap ul li.col-2 {
border-left:2px solid #b7b7b7;
border-right:2px solid #b7b7b7;
}
.lollies-wrap ul li.last-row {
border-bottom:0px solid #b7b7b7 !important;
}
.lollies-wrap ul li a {
display:block;
font-size:20px;
color:#464b9f;
padding:40px 25px
}
.lollies-wrap ul li a  span{
display:block;
padding-top:25px;
}
.lollies-wrap ul li a img {
  max-width:100%;
}
.product-category-24  .category-info {
border-bottom:0px !important;
}

/*Home Promotions Section*/
.home-promotions {
    background:#e8151c url("/image/promotions-bg.jpg") top left repeat-x;
	padding:30px 0px;
}
.home-promotions h1{
    color: #ffd600;
    font-size: 48px;
    line-height: 54px;
    font-family: Emilys Candy;
    text-align: center;
	padding-bottom:15px;
	margin:0px;
}
.home-promotions p{
     color: #ffd600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
	padding-bottom:15px;
	margin:0px;
}
.home-promotions ul {
     list-style:none;
	 list-style-image:none;
	 list-style-type:none;
	 padding:0px;
	 margin:0px;
	 padding-right: 75px;
}
.home-promotions ul li {
     list-style:none;
	 list-style-image:none;
	 list-style-type:none;
	 padding:0px;
	 margin:0px;
	 padding-right:10px;
	 display:inline-block;
	 color:#fff;
	 vertical-align:middle;
}
.home-promotions ul li img {
     border-radius:50%;
	 height:72px;
	 width:72px;
}
.home-promotions label{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 10px;
}
.home-promotions .button{
     background: #464b9f !important;
	 max-width:160px;
	 display:inline-block;
}

.home-promotions .row {
    max-width: 800px;
	width:95%;
    margin: auto;
    text-align: center;
}
.promotion-left {
    display: inline-block;
    text-align: left;
	max-width:80%;
}
.promotion-right {
    display: inline-block;
    text-align: right;
    margin-left: 20px;
	max-width:160px;
}
.giftwrap_box {
    padding: 15px 0px;
background-color:transparent !important;
}
.giftwrap_box   h2{
padding-left:0px;
}
.giftwrap_box   img {
display: inline-block !important;
vertical-align: middle !important;
padding: 0px !important;
}

@media only screen and (max-width: 1269px) {
	.responsive .standard-body header .fixed .background {
		width: 1058px;
	}
	.standard-body header .fixed {
		padding: 0px;
	}
.megamenu-type-7 ul.megamenu > li > a {
    padding-left: 5px;
    padding-right: 5px;
}
}
@media only screen and (max-width: 1097px) {
	.responsive .standard-body header .fixed .background {
		max-width: 926px;
		width:100%;
	}
	.categories-blue-section, .categories-green-section {
		min-height:270px;	
	}
.mega-menu-modules .megamenu .search.pull-right {
    width: 90px;
}
#top .search_form input {
    width: 94px;
    padding-right:20p;x
}
.megamenu-type-7 .standard-body #main .fixed ul.megamenu > li.pull-right {
    margin-right: 0px !important;
}
	
}
@media only screen and (max-width: 991px) {
	.responsive .standard-body header .fixed .background {
		max-width: 688px;
		width:100%;
	}
	.megamenuToogle-wrapper, .megamenuToogle-wrapper:hover, .active .megamenuToogle-wrapper {
		background: #702f81;
	}
	.megamenuToogle-wrapper .container {
		color: #dcd93e;
	}
	.megamenuToogle-wrapper:hover .container, .active .megamenuToogle-wrapper .container {
		color: #fff;
	}
	.megamenuToogle-wrapper .container > div span {
		background: #dcd93e;
	}
	.megamenuToogle-wrapper:hover .container > div span, .active .megamenuToogle-wrapper .container  > div span {
		background: #fff;
	}
	.ordertop-wrap-left, .ordertop-wrap-right  {
		width:100%;
		max-width: 450px;
		margin: auto;
		float:none;
		padding-top:0px;
	}
	.ordertop-wrap-contents {
		margin:0px;
	}
	.shop-now-section h1 {
		font-size: 28px;
		line-height: 40px;
		margin: auto;
		margin-top: 0px;
	}
	.call-us-left, .call-us-right {
		width:100%;
		text-align:center;
	}
	.megamenu-type-7 .megamenu-background > div .overflow-megamenu {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.promotions-left, .promotions-right {
		width:100%;
		text-align:center;
	}
}
@media only screen and (max-width: 768px) {
	.responsive .standard-body header .fixed .background {
		max-width: 100%;
		width:100%;
	}
	.categories-inner h3, .categories-inner {
		text-align:center;
	}
	.categories-inner p {
		max-width: 100%;
	}
	.home-categories .col-sm-6:last-child {
		padding-left: 10px;
	}
	.home-categories .col-sm-6:first-child {
		padding-right: 10px;
	}
	.categories-blue-section, .categories-green-section {
		min-height: inherit;
	}
	.newsletter-wrap .newsletter-block.block1 {
		margin: 0px auto;
	}
	.newsletter-wrap .newsletter-block.block2 {
		border-left: 0px solid #e96025;
		height: inherit;
		text-align: center;
		padding: 20px 0px;
	}
	.newsletter-wrap .box, .newsletter-wrap .box .box-content {
		margin: 0px auto;
		max-width: 320px;
	}
	.review-section .review-col-left {
		width: 100%;
		float:none;
		text-align:center;
	}
	.review-section .review-col-right {
		width: 100%;
		float: none;
		text-align: center;
	}
	.responsive .footer-blocks-top .footer-block {
		padding-bottom: 20px;
		max-width: 315px;
		margin: auto;
	}
	.footer .col-sm-3 {
		width:49%;
		float:left;
		min-height: 290px
	}
	.header-right-inner {
		min-width:200px;
	}
	
	/*Header css*/
	.responsive #top #header-left {
		text-align: left;
		position: absolute;
		top:0px;
		left:0px;
	}
	.responsive #top .logo {
		text-align: left;
		padding:12px 0px 5px 0px;
	}
	.responsive #top #header-right {
		position: absolute;
		top:0px;
		right:0px;
	}
	header #is-center {
		margin-top:80px;
		text-align:center;
		width:100%;
	}
	#header-center-ph {
		padding-top:5px !important;
		width:48%;
                display:inline-block;
	}
	#header-center-fb {
		width:48%;
                display:inline-block;
	}
        #header-center-fb .fb-like {
                display: block;
                margin-bottom: 10px;
       }
	.responsive header #top .pattern > .container {
		padding-bottom:10px;
	}
	.home-promotions {
		padding:30px 20px;
	}
}
@media only screen and (max-width: 750px) {
	.home-promotions ul {
		 padding-right: 0px;
	}
}
@media only screen and (max-width: 680px) {
	.promotion-left {
		display: block;
		text-align: center;
		max-width: 100%;
	}
	.promotion-right {
		display: block !important;
		text-align: center;
		margin-left: 20px;
		max-width: 100% !important;
	}
}
@media only screen and (min-width: 451px) and  (max-width: 660px) {
	.lollies-wrap ul li a span {
		min-height: 90px;
	}
	.lollies-wrap {
		padding-right:30px;
	}
}
@media only screen and (max-width: 550px) {
	.images_label {
		 display:block;
		 text-align:center;
	}
	.home-promotions ul li {
		padding:0px 10px;
	}
	.promotion-right {
		margin-left: 0px;
		padding-top:10px;
	}

}
@media only screen and (max-width: 450px) {
	/*Header css*/
	.lollies-wrap {
		padding-right:30px;
	}
	.responsive #top #header-left {
		text-align: center;
		position: inherit;
	}
	.responsive #top .logo {
		text-align: center;
		padding:15px 0px;
	}
	.responsive #top #header-right {
		position: inherit;
		width:100%;
		text-align:center;
	}
	header #is-center {
		margin-top:15px;
		text-align:center;
		width:100%;
	}
	.header-right-inner {
		float: none;
	}
	.footer .col-sm-3 {
		width:100%;
		float:none;
		min-height: inherit;
	}
	.footer-logo {
		padding: 0px;
		text-align: center;
	}
	.footer-logo img {
		max-width:175px;
	}

	.lollies-wrap ul li {
		 width:100%;
		border-left:0px !important;
		border-right:0px !important;
		border-bottom:1px solid #d4d4d4 !important;
	}
	#header-center-ph {
		width:100%;
                display:block;
	}
	#header-center-fb {
		width:100%;
                display:block;
	}
}
@media only screen and (max-width: 360px) {
	.responsive .footer-blocks-top .footer-block {
		text-align:center;
	}
	.footer-block > .footer-block-content {
		display: block;
		text-align: center;
		padding: 0px;
	}

}